{ lib, config, pkgs, ... }: {

  config = lib.mkIf (config.syscfg.make.gui) {
    services.nextcloud-client.enable = true;

    home.packages = with pkgs; [
      thunar
      thunar-volman
      thunar-archive-plugin
      tumbler

      telegram-desktop
      discord-canary
      pavucontrol
      keepassxc
      nextcloud-client

      gramps
    ];
  };
}
